{
	"name": "gotools",
	"displayName": "Golang Tools",
	"description": "Tools for productive work",
	"version": "0.1.5",
	"engines": {
		"vscode": "^1.80.0"
	},
	"publisher": "neonxp",
	"license": "GPL-3.0-or-later",
	"author": {
		"name": "Alexander NeonXP Kiryukhin",
		"email": "a.kiryukhin@mail.ru",
		"url": "https://neonxp.ru/"
	},
	"repository": {
		"type": "git",
		"url": "https://github.com/neonxp/GoTools"
	},
	"icon": "icon.png",
	"categories": [
		"Programming Languages",
		"Snippets",
		"Other"
	],
	"keywords": [
		"go",
		"golang"
	],
	"contributes": {
		"snippets": [
			{
				"language": "go",
				"path": "./go.json"
			}
		]
	}
}
